div.calendar{position:relative;z-index: 99999;}
.calendar,.calendar table{border:1px solid #5170A3;font-size:11px;color:#000000;cursor:default;background-color:#5170A3;z-index:500;font-family:Arial,Helvetica,sans-serif}

/* Header part -- contains navigation buttons and day names. */
.calendar .button{
	text-align: center;
	padding: 2px;
	color:#FFFFFF; 
	width:10px !important; 
	background-color:inherit; 
	background-image: none; 
	border: 0;	
}


.calendar .nav{background:#7A99CC url(menuarrow.gif) no-repeat 100% 100%}
.calendar thead .title{font-weight:bold;text-align:center;background:#5170A3;color:#FFFFFF;padding:2px}
.calendar thead .headrow{background:#7A99CC;color: #FFFFFF}
.calendar thead .daynames{background:#A3A9B2}
.calendar thead .name{border-bottom:1px solid #A3A9B2;background:#A3A9B2;text-align:center;color:#FFFFFF}
.calendar thead .weekend{color: #DDDDDD}
.calendar thead .hilite{background-color:#5170A3;color:#FFFFFF}
.calendar thead .active{background-color:#5170A3;padding:2px 0px 0px 2px}

/* The body part -- contains all the days in month. */
.calendar tbody .day{width:2em;color:#767B82;text-align:right;padding:2px 4px 2px 2px;background:url('row_bg.gif') top repeat-x}
.calendar table .wn{padding:2px 3px 2px 2px;border-right:1px solid #A3A9B2;background:url('row_bg.gif') top repeat-x;font-weight:600;color:#8F8F8F}
.calendar thead .wn{background:#A3A9B2;color:#FFFFFF}
.calendar tbody .rowhilite td{background:#d6dceb}
.calendar tbody .rowhilite td.wn{background:#d6dceb}
.calendar tbody td.hilite{padding:1px 3px 1px 1px;border:1px solid #FF6600}
.calendar tbody td.active{background:#CCDDEE;padding:2px 2px 0px 2px}
.calendar tbody td.weekend{color:#AFAFAF}
.calendar tbody td.today{font-weight:bold;color:#FF6600}
.calendar tbody td.selected{border-color:#FF0000}
.calendar tbody .disabled{color:#999999}
.calendar tbody tr.daysrow td.emptycell{background:url('row_bg.gif') top repeat-x;visibility:visible}
.calendar tbody .emptyrow{display:none}

/* The footer part -- status bar and "Close" button */
.calendar tfoot .footrow{text-align:center;background:#A3A9B2;color:#FFFFFF}
.calendar tfoot .ttip{background:#A3A9B2;color:#FFFFFF;font-size:9px;border-top:1px solid #A3A9B2;padding:1px}
.calendar tfoot .ttip div{width:200px !important;height:12px !important}

/* Combo boxes (menus that display months/years for direct selection) */
.calendar .combo{position:absolute;display:none;top:0px;left:0px;width:4em;cursor:default;border:1px solid #5170A3;background:#7A99CC;color:#FFFFFF;font-size:90%;z-index:100}
.calendar .combo .label,.calendar .combo .label-IEfix{text-align:center;padding:1px}
.calendar .combo .label-IEfix{width:4em}
.calendar .combo .hilite{background:#5170A3}
.calendar .combo .active {border-top:1px solid #46a;border-bottom:1px solid #46a;background:#5170A3;font-weight:bold}
.calendar .time{color:#FFFFFF;text-align:center;background:#767B82}